CVE-2014-6335CVE-2014-6335

Affected configuration(s):

cpe:/a:microsoft:office_compatibility_pack::sp3
cpe:/a:microsoft:office_word_viewer
cpe:/a:microsoft:word:2007:sp3

Date published: 2014-11-11T17:55:05.343-05:00

Date last modified: 2017-01-06T22:00:28.960-05:00

CVSS Score: 9.3

Principal attack vector: NETWORK

Complexity:  MEDIUM

Reference URL: http://secunia.com/advisories/59867

Summary: Microsoft Word 2007 SP3, Word Viewer, and Office Compatibility Pack SP3 allow remote attackers to execute arbitrary code or cause a denial of service (memory corruption) via a crafted Office document, aka “Microsoft Office Invalid Pointer Remote Code Execution Vulnerability.”

CategoriesUncategorised

Leave a Reply

Your email address will not be published. Required fields are marked *

This site uses Akismet to reduce spam. Learn how your comment data is processed.